Summary: Documentation utilities for the GNOME project
Name: gnome-doc-utils
Version: 0.6.0
Release: 1
License: LGPL
Group: Development/Tools
URL: http://www.gnome.org/
Source0: %{name}-%{version}.tar.bz2
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildPrereq: libxml2-devel >= 2.6.12
BuildPrereq: libxslt-devel >= 1.1.8
Requires: libxml2 >= 2.6.12
Requires: libxslt >= 1.1.8


%description
gnome-doc-utils is a collection of documentation utilities for the GNOME
project. Notably, it contains utilities for building documentation and
all auxiliary files in your source tree, and it contains the DocBook
XSLT stylesheets that were once distributed with Yelp.

%prep
%setup -q

%build
%configure --disable-scrollkeeper
make

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/pkgconfig/
mv $RPM_BUILD_ROOT%{_libdir}/pkgconfig/*.pc $RPM_BUILD_ROOT%{_datadir}/pkgconfig

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS README NEWS
%{_bindir}/*
%{_datadir}/pkgconfig/*
%{_datadir}/aclocal/gnome-doc-utils.m4
%{_datadir}/gnome
%{_datadir}/omf
%{_datadir}/xml
%{_datadir}/xml2po
%{_mandir}/man1/xml2po.1.gz
%{_datadir}/gnome-doc-utils

%changelog
* Sat Apr 01 2006 Eddy Nigg <eddy_nigg@startcom.org>
- Rebuild for StartCom Linux 5.0.x

* Sun Mar 12 2006 Ray Strode <rstrode@redhat.com> - 0.6.0-1
- Update to 0.6.0

* Mon Feb 27 2006 Matthias Clasen <mclasen@redhat.com> - 0.5.7-1
- Update to 0.5.7

* Mon Feb 20 2006 Matthias Clasen <mclasen@redhat.com> - 0.5.6-1
- Update to 0.5.6

* Sun Feb 12 2006 Matthias Clasen <mclasen@redhat.com> - 0.5.5-1
- Update to 0.5.5

* Mon Jan 30 2006 Matthias Clasen <mclasen@redhat.com> - 0.5.4-1
- Update to 0.5.4

* Tue Jan 13 2006 Matthias Clasen <mclasen@redhat.com> - 0.5.3-1
- Update to 0.5.3

* Wed Dec 20 2005 Matthias Clasen <mclasen@redhat.com> - 0.5.2-1
- Update to 0.5.2

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Wed Nov 30 2005 Matthias Clasen <mclasen@redhat.com> - 0.5.1-1
- Update to 0.5.1

* Tue Oct 25 2005 Matthias Clasen <mclasen@redhat.com> - 0.4.3-1
- Update to 0.4.3

* Thu Sep 29 2005 Matthias Clasen <mclasen@redhat.com> - 0.4.2-1
- Update to 0.4.2

* Thu Sep  8 2005 Matthias Clasen <mclasen@redhat.com> - 0.4.0-1
- Update to 0.4.0

* Wed Jul 27 2005 Christopher Aillon <caillon@redhat.com> - 0.3.2-1
- Update to 0.3.2

* Wed Jul 13 2005 Matthias Clasen <mclasen@redhat.com> - 0.3.1-1
- Newer upstream version

* Tue Apr 26 2005 Ray Strode <rstrode@redhat.com> - 0.2.0-2
- Add patch that might fix yelp links (bug 146862)

* Fri Apr 8 2005 Ray Strode <rstrode@redhat.com> - 0.2.0-1
- Update to upstream version 0.2.0

* Thu Mar 17 2005 Ray Strode <rstrode@redhat.com> - 0.1.3-1
- Update to upstream version 0.1.3

* Wed Feb  2 2005 Nalin Dahyabhai <nalin@redhat.com> - 0.1.2-2
- remove explicit libxml dependency (should have been libxml2)
- add libxml2-devel and libxslt-devel as buildprereqs

* Fri Jan 28 2005 Matthias Clasen <mclasen@redhat.com> - 0.1.2-1
- Initial build.
